name: canesm-ensemble-env
channels:
  - defaults
  - conda-forge
dependencies:
  - python=3.7
  - pip
  - bokeh
  - numpy
  - pandas
  - fabric
  - paramiko
  - invoke
  - click
  - yaml
  - pytest
  - pytest-cov
  - pip:
    - filelock